Mitglieder
Change a Member role
PATCH
/api/v1/members/{userId}Erfordert einen API-Schlüssel der Organisation mit der Berechtigung „manageMembers“.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
userId*string
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v1/members/string" \ -H "Content-Type: application/json" \ -d '{ "role": "owner" }'{ "userId": "string", "email": "string", "role": "owner", "username": null, "firstName": null, "lastName": null, "avatarUrl": null, "createdAt": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}